{% extends 'base.html.twig' %}

{% block title %}Ventas{% endblock %}

{% block body %}
    <h1>Ventas</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ venta.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ venta.fecha ? venta.fecha|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Nota</th>
                <td>{{ venta.nota }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('ventas_index') }}">back to list</a>

    <a href="{{ path('ventas_edit', {'id': venta.id}) }}">edit</a>

    {{ include('ventas/_delete_form.html.twig') }}
{% endblock %}
